Qt 5.6.0 - No compiler can produce code for this Qt version.


Log in to reply